data:
  activityKind:
    description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '07400'
    streetAddress: Україна, 07400, Київська обл., місто Бровари, ВУЛИЦЯ МАКАРЕНКА,
      будинок 18/1
  identification:
    legalName: ЧАПЛИГІН СЕРГІЙ МИХАЙЛОВИЧ
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: efccfb5eb1eb41318ace2472d67b87be.2.1
  sourceDate: '2024-05-19T21:00:37+00:00'
  sourceRequests:
  - req-84ec9e25-042b-4f3c-9ec3-fb3be5a89c6f
  version: 2.0.0
